.happy-clients-section {
  background-color: #F5F4FF;
}

.happy-clients {
  display: grid;
  grid-template-columns: repeat(6, minmax(0, 1fr));
  gap: 20px;

  @media screen and (max-width: 767px) {
    grid-template-columns: repeat(3, minmax(0, 1fr));
  }
  @media screen and (max-width: 400px) {
    grid-template-columns: repeat(2, minmax(0, 1fr));
  }

  & > div {
    padding: 10px;
    text-align: center;
    border-radius: 10px;
    filter: grayscale(1);
    transition: 0.2s;
    cursor: pointer;

    &:hover {
      filter: grayscale(0);
      background-color: #fff;
    }
  }
}